body {
    font-family: "Open Sans", sans-serif;
}

.container {
    max-width: 1170px;
    margin: 0 auto;
}

/* Section with menu and news */

.main-header {
    background-image: url("../img/header-bg.jpeg");
    background-attachment: fixed;
    background-position: center bottom;
    background-size: cover;
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #1d2124;
}

.logo {
    width: 176px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo-bg {
    width: 69px;
    height: 70px;
    background-color: #1a1d20;
    position: relative;
}

.logo-img {
    position: absolute;
    left: 21px;
    top: 22px;
}

.logo-title {
    font-size: 22px;
    font-weight: 700;
}

.nav-main-menu {
    width: 701px;
    display: flex;
    justify-content: space-between;
}

.main-menu-link a {
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
}

.search {
    width: 68px;
    background-color: #171a1c;
    line-height: 70px;
    text-align: center;
    cursor: pointer;
}

.fa-search {
    font-size: 17px;
}

.header-block-news {
    height: 375px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgba(0,0,0,.3);
}

.header-block-title {
    font-size: 27px;
    font-weight: 400;
    text-transform: uppercase;
}

.header-buttons {
    width: 360px;
    margin-top: 44px;
    display: flex;
    justify-content: space-between;
}

.btn {
    width: 170px;
    height: 55px;
    font-size: 18px;
    font-weight: 600;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.subscribe-btn {
    background-color: #89ca62;
}

.best-art-btn {
    background-color: #14b9d5;
}

.logo-title,
.main-menu-link a,
.fa-search,
.header-block-title,
.btn {
    color: #ffffff;
}

/* Popular posts section*/

.pop-posts-bg {
    padding-top: 60px;
    padding-bottom: 72px;
    background-color: #f2f2f2;
}

.pop-posts-title,
.top-rated-title,
.hot-news-title {
    font-size: 27px;
    font-weight: 700;
    color: #18b4cf;
    text-transform: uppercase;
    text-align: center;
}

.pop-posts {
    height: 841px;
    margin-top: 48px;
    display: flex;
    flex-flow: column wrap;
    align-content: space-between;
}

.pop-post {
    background-color: #ffffff;
}

.pop-post:nth-child(even) {
    margin-top: 31px;
}

.post-link {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
}

.post-link a {
    color: #353a3d;
}

/* Popular clients block */

.pop-clients {
    position: relative;
    padding: 201px 0 196px;
    background-image: url("../img/parallax-bg.jpeg");
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    z-index: -2;
}

.pop-clients::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .3);
    z-index: -1;
}

.pop-clients .container {
    max-width: 881px;
}

.pop-clients-title {
    font-size: 32px;
    font-weight: 700;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
}

.pop-clients-title::after {
    content: "";
    display: block;
    margin: 52px auto 58px;
    width: 60px;
    height: 3px;
    background-color: #169cb4;
}

.pop-clients-content {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    justify-items: center;
    align-items: center;
}

/* Top rated section */

.top-rated {
    background-color: #ffffff;
    padding-top: 63px;
}

.top-rated-content {
    margin-top: 52px;
    display: grid;
    grid-template-columns: repeat(7, 1fr);
}

.thumbnail-img {
    width: 100%;
}

/* Hot news block */

.hot-news {
    padding: 60px 0 71px;
    background-color: #ffffff;
}

.hot-news-content {
    margin-top: 51px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 43px 35px;
    grid-template-areas:
        "post1 post1 post1 post2"
        "post3 post3 post4 post4"
        "post5 post5 post6 post6"
        "post7 post8 post8 post8";
}

.post1 {
     grid-area: post1;
    display: flex;
}

.post2 {
    grid-area: post2;
}

.post3 {
    grid-area: post3;
}

.post4 {
    grid-area: post4;
}

.post5 {
    grid-area: post5;
}

.post6 {
    grid-area: post6;
}

.post7 {
    grid-area: post7;
}

.post8 {
    grid-area: post8;
    display: flex;
}

.post3, .post5 {
    margin-right: 12px;
}

.post4, .post6 {
    margin-left: 12px;
}

.news-post {
    background-color: #f9f7f7;
}

.news-post-title {
    font-size: 18px;
    font-weight: 700;
    color: #353a3d;
    line-height: 1.1;
}

.news-post-text {
    margin-top: 22px;
    font-size: 14px;
    font-weight: 600;
    color: #5b6469;
    line-height: 1.5;
}

.post1-img,
.post8-img {
    height: 100%;
}

.post1-content,
.post8-content {
    padding: 41px 24px 0 30px;
    height: 181px;
    text-align: right;
    overflow: hidden;
}

.post2 h3,
.post7 h3 {
    margin-top: 13px;
    margin-bottom: 16px;
    text-align: center;
    line-height: 0.9;
}

.post3, .post4,
.post5, .post6 {
    padding-bottom: 20px;
}

.post3-img, .post4-img,
.post5-img, .post6-img {
    width: 100%;
}

.post3-content,
.post4-content,
.post5-content,
.post6-content {
    height: 120px;
    padding: 20px 27px 0 22px;
    text-align: right;
    overflow: hidden;
}

/* Footer block */

.main-footer {
    height: 80px;
    background-color: #1d2124;
}

.main-footer .container {
    height: 100%;
    display: grid;
    grid-template-columns: 1fr auto;
    align-items: center;
}

.copyright {
    font-size: 13px;
    color: #ffffff;
}
